@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;400;500;700&display=swap');

// reset
body {
  font-family: 'Inter', 'NotoSansCJK', system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans,
    sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol,
    Noto Color Emoji;
  line-height: normal;
  color: #484848;
  background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: #484848;
}
a:hover,
a:active,
a:focus {
  color: #484848;
  text-decoration: none;
}

input {
  -webkit-border-radius: 0;
  -webkit-appearance: none;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(0, 0, 0, 0);
}
